@charset "EUC-JP";
/* CSS Document */


/*=====================================
reset
=====================================*/


html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, dfn, img, ins, kbd, samp, strike, tt, var, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video  {   
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: normal;
	vertical-align: baseline;
}

html{
	background:url(../img/bg_footer.gif) repeat-x left bottom;
}/* 追加・修正 2 */


body{
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	color:#000;
	font-size:12px;
	line-height:1.7;
	background:url(../img/bg.gif) repeat-x left top;
}/* 追加・修正 2 */


body a, body a:visited{
	color:#000;
	text-decoration:none;
}
body a:hover, body a:active {
	color:#d2000e;
	text-decoration:none;
}


.right{
	float:right;
}

.left{
	float:left;
}

#container{
	width:960px;
	margin:0 auto;
	overflow: hidden;
}


/*=====================================
header
=====================================*/

#header{
	background:url(../img/bg.gif) repeat-x left top;
}

#header_inner{
	width:960px;
	height:130px;
	margin:0 auto;
}

#header #tagline{
	width:960px;
	height:19px;
	font-size:11px;
	line-height:19px;
	color:#fff;
}

#header #title{
	float:left;
	margin:23px 0 0 0;
}

#header #title a{
	display: block;
	width:403px;
	height:54px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../img/title.gif) no-repeat left top;
}

#header #menu{
	float:right;
	width:520px;
	height:51px;
	margin:60px 0 0 0;
	text-align: right;
	list-style:none;
}

#header #menu li{
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin:0 0 0 18px;
	_margin:0 0 0 9px;
	padding: 0 0 0 10px;
	background: url(../img/arrow_gray.gif) no-repeat left 3px;
	font-size: 13px;
}

#header #menu li a {
	display: block;
	font-weight: bold;
	line-height: 14px;
}

#header #menu .cart {
	padding-left: 18px;
	background: url(../img/icon_cart.gif) no-repeat left top;
}


/*=====================================
side
=====================================*/

#leftSide {
	width: 250px;
	background: none;
}

.box_b35{
	clear:both;
	margin:0 0 35px 0;
}

.box_b25{
	clear:both;
	margin:0 0 25px 0;
}

#leftSide h2 {
	width: 220px;
	height:19px;
	margin:0 0 10px 0;
	text-indent:-9999px;
	overflow:hidden;
	border-bottom:#000 1px solid;
	
}
#leftSide li {
	background: none;
}
.sidemain1 li {padding: 0;}

#leftSide .sidebox {
	width: 220px;
	margin: 0;
}
#leftSide .sidebox .sidemain1 {padding: 0;}
#leftSide .sidebox .sidemain1>p {display: none;}
#leftSide .sidebox .sline1 {display: none;}

#side_category h2 {
	background: url(../img/side_title_category.gif) no-repeat left top;
}

#side_category ul {
	list-style: none;
}

#side_category ul li {
	padding: 5px 0 6px 0;
}

#side_category ul a {
	font-weight: bold;
}

#side_category ul li a.trigger {
	display:block;
	margin:0 0 0 3px;
	padding:3px 0 3px 27px;
	color:#1e2c5c;
	background-position:left 2px;
	background-repeat:no-repeat;
}

#side_category ul li a#applepot {background-image:url(../img/icon_applepot.gif);}
#side_category ul li a#bakingdish {background-image:url(../img/icon_bakingdish.gif);}
#side_category ul li a#bakingpan {background-image:url(../img/icon_bakingpan.gif);}
#side_category ul li a#bowl {background-image:url(../img/icon_bowl.gif);}
#side_category ul li a#container_s {background-image:url(../img/icon_container.gif);}
#side_category ul li a#creamer {background-image:url(../img/icon_creamer.gif);}
#side_category ul li a#cupsaucer {background-image:url(../img/icon_cupsaucer.gif);}
#side_category ul li a#flowervase {background-image:url(../img/icon_flowervase.gif);}
#side_category ul li a#kitchenware {background-image:url(../img/icon_kitchenware.gif);}
#side_category ul li a#livinggoods {background-image:url(../img/icon_livinggoods.gif);}
#side_category ul li a#mugcup {background-image:url(../img/icon_mugcup.gif);}
#side_category ul li a#plate {background-image:url(../img/icon_plate.gif);}
#side_category ul li a#tableware {background-image:url(../img/icon_tableware.gif);}
#side_category ul li a#cutlery {background-image:url(../img/icon_cutlery.gif);}
#side_category ul li a#teapot {background-image:url(../img/icon_teapot.gif);}
#side_category ul li a#fabric {background-image:url(../img/icon_fabric.gif);}
#side_category ul li a#sale {background-image:url(http://kersen.jp/pic-labo/saleicon.gif);}
#side_category ul li a#set {background-image:url(../img/icon_set.gif);}
#side_category ul li a#book {background-image:url(https://kersen.jp/pic-labo/icon_book.gif);}
#side_category ul li a#gift {background-image:url(https://kersen.jp/pic-labo/icon_giftset.gif);}
#side_category ul li a#grass {background-image:url(https://www.kersen.jp/pic-labo/icon_grass.gif);}
#side_category ul li a#pattern {background-image:url(../img/icon_pattern.gif);}

/* dropdown */
#side_category ul li ul {
	padding: 5px 0 0 0;
}

#side_category ul li ul li {
	padding: 0 0 3px 30px;
	_background: url(../img/arrow_gray.gif) no-repeat left 5px;
}

#side_category ul li ul a {
	font-weight: normal;
	display:block;
	padding:3px 0;
}


#side_search {
	width: 220px;
	overflow: hidden;
}

#side_search h2 {
	background: url(../img/side_title_search.gif) no-repeat left top;
}

#side_search #search_form .textarea {
	width: 148px;
	height: 16px;
	margin: 0;
	padding: 5px 5px;
	border: 1px solid #ccc;
	float: left;
}

#side_search #search_form .btn_search {
	display: block;
	width: 55px;
	height: 28px;
	background: url(../img/btn_search.gif) no-repeat 0 0;
	border: none;
	text-indent: -9999px;
	overflow: hidden;
	float: right;
	cursor: pointer;
}

#side_search #search_form .btn_search:hover {
	filter:Alpha(opacity=80);
	-moz-opacity:0.8;
	opacity:0.80;
}

#side_brand {
	width: 220px;
}
#side_brand h2 {
	background: url(../img/side_title_brand.gif) no-repeat left top;
	margin:0 0 13px 0;
}

#side_brand ul {
	list-style: none;
}

#side_brand ul li.brand {
	padding-bottom: 8px;
}

#side_brand ul li.brand a {
	display:block;
	width:220px;
	height:42px;
	margin:0;
	padding:0;
	text-indent:-9999px;
	overflow:hidden;
}

#side_brand ul li.brand a:hover {
	filter:Alpha(opacity=60);
	-moz-opacity:0.6;
	opacity:0.60;
}

#side_brand ul li.brand a#brand_tyrcz {background:url(../img/brand_tyrcz.gif) no-repeat left top;}
#side_brand ul li.brand a#brand_ceramika {background:url(../img/brand_ceramika.gif) no-repeat left top;}
#side_brand ul li.brand a#brand_manufaktura {background:url(../img/brand_manufaktura.gif) no-repeat left top;}
#side_brand ul li.brand a#brand_vena {background:url(../img/brand_vena.gif) no-repeat left top;}
#side_brand ul li.brand a#brand_wiza {background:url(../img/brand_wiza.gif) no-repeat left top;}
#side_brand ul li.brand a#brand_zaklady {background:url(../img/brand_zaklady.gif) no-repeat left top;}
#side_brand ul li.brand a#brand_kalich {background:url(../img/brand_kalich.gif) no-repeat left top;}
#side_brand ul li.brand a#brand_millena {background:url(../img/brand_millena.gif) no-repeat left top;}


#side_brand ul li.about_brand {
	margin:5px 0 5px 0;
	padding-left: 12px;
	background: url(../img/arrow_gray.gif) no-repeat left 5px;
}

#side_delivery {
	width: 220px;
}
#side_delivery h2 {
	background: url(../img/side_title_delivery.gif) no-repeat left top;
}

#side_delivery ul {
	padding: 12px 0 0 0;
	list-style: none;
}

#side_delivery ul li {
	margin-bottom: 5px;
	padding-left: 12px;
	background: url(../img/arrow_gray.gif) no-repeat left 5px;
}


/* カレンダー */


#side_calendar_box {
	width: 220px;
}

#side_calendar_box h2 {
	background: url(../img/side_title_calendar.gif) no-repeat left top;
}

#side_calendar {
	margin: 0 0 12px 0;
	padding: 10px 0;
	background:#f2f2f2;
}

#calendar_div caption { /* 年月タイトル */
	font-weight:bold;
	text-align:center;
	padding: 0 0 3px 0;
}

#calendar_div caption a {
	padding: 0 10px;
	font-size: 10px;
	font-weight: bold;
}

#calendar_div table { /* カレンダー テーブル*/
	margin:0px auto;
	text-align:center;
	font-size:12px;
}

#calendar_div table td {
	width: 20px;
	height: 20px;
	text-align:center;
	border: 2px solid #f2f2f2;
}

#calendar_div table th {
	border: 2px solid #f2f2f2;
}

#calendar_div th.day { /* ヘッダ平日 */
	color:#000;
	text-align:center;
}

#calendar_div th.sun { /* ヘッダ日曜 */
	color:#000;
	text-align:center;
}

#calendar_div th.sat { /* ヘッダ土曜 */
	color:#000;
	text-align:center;
}

#calendar_div table td.existdata {background-color: #1E2C5C;}

#side_calendar .calendar_color {
	margin: 8px 0 0 10px;
}

#side_shop {
	width: 220px
}
#side_shop h2 {
	background: url(../img/side_title_shop.gif) no-repeat left top;
}

#side_shop #shop_info {
	padding-top: 8px;
	list-style: none;
}

#side_shop #shop_info span {
	font-weight: bold;
}

#side_shop .banner_list {
	padding-top: 23px;
	list-style: none;
}

#side_shop .banner_list li {
	padding-bottom: 10px;
}

#leftSide .sidebox h3.title1,
#leftSide .sidebox .sidemain1 .carender,
#leftSide .sidebox .sidemain1 .chert,
#leftSide .sidebox .sidemain1 .carender_text {display: none; line-height:1.7;}


/*=====================================
main
=====================================*/

#center1{
	width:710px;
	margin:0;
	padding:0;
}

#center1 #pankuzu{
	padding:0 0 15px 0;
}

#center1 #pankuzu a,
#center1 #pankuzu a:visited {
	color: #d2000e;
}
#center1 #pankuzu a:hover,
#center1 #pankuzu a:active {
	color: #d2000e;
	text-decoration: underline;
}
.centerbox {padding: 0;}
.title3 {
	color: #000;
	background: none;
	line-height: 150%;
	padding-left: 0;
	border-bottom: 1px solid #000;
	font-size: 14px;
}


.layoutp3 form table td {vertical-align: top;}
.recommend_title {
	width: auto !important;
	height: 16px;
	padding: 0 0 5px;
	margin: 0 0 5px !important;
	background: url(/common/img/title_relateditem.gif) no-repeat 0 0;
	text-indent: -9999px;
	overflow: hidden;
}
.recommend_table {width: auto !important;}
.recommend_table .recommend_name,.recommend_table .recommend_name a {color: #000 !important;}
.recommend_table .recommend_price {color: #000;font-weight: normal !important;}

.itemImage .center a {
	width: 99px;
	height: 30px;
	background: url(https://www.kersen.jp/common/img/btn_zoom.gif) no-repeat 0 0;
}

#_gaBizRet {
	width: 10px;
	height: 7px;
	background: url(https://www.kersen.jp/common/img/arrow_gray.gif) no-repeat left center;
	text-indent: -9999px;
	overflow: hidden;
}
#_gaBizRet img {display: none;}


#special{
  width:710px;
}

#special * {box-sizing: border-box}
.mySlides {display: none}
img {vertical-align: middle;}

#special a {text-decoration: none;}

/* Slideshow container */
#special .slideshow-container {
  max-width: 710px;
  position: relative;
  margin: auto;
  margin-top:20px;
}

/* The dots/bullets/indicators */
#special .dot {
  cursor: pointer;
  margin: 0 2px;
  display: inline-block;
  transition: background-color 0.6s ease;
}
#special .dot img{
  width: 229px;
  margin-bottom: 10px;
}

/* Fading animation */
#special .fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}
